Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/AA_make	(revision 889)
@@ -10,5 +10,5 @@
 
 all :
-	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake AERxLMD9672 ; fi
+	if [ -s ./.resol ] ; then gmake `cat .resol` ; else gmake AERxLMD9695 ; fi
 
 
@@ -51,4 +51,5 @@
 
 inca3_lmdz9672_aer : 
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x72x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -56,8 +57,10 @@
 
 inca3_lmdz9672_ch4aer :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9672_ch4 :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -65,4 +68,5 @@
 
 inca3_lmdz9672_nmhcaer :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -70,4 +74,5 @@
 
 inca3_lmdz9672_nmhc :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -75,11 +80,11 @@
 
 inca3_lmdz9672_ges :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x72x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x72x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x72x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x72x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 
-
-
 inca3_lmdz9695_aer : 
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie AER -parallel mpi  -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4;  ./makelmdz_fcm -d 96x95x19 -v false -chimie INCA -parallel mpi -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -87,8 +92,10 @@
 
 inca3_lmdz9695_ch4aer :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
 
 inca3_lmdz9695_ch4 :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie CH4 -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/CH4/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -96,4 +103,5 @@
 
 inca3_lmdz9695_nmhcaer :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC_AER -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC_AER/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -101,4 +109,5 @@
 
 inca3_lmdz9695_nmhc :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie NMHC -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/NMHC/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
@@ -106,4 +115,5 @@
 
 inca3_lmdz9695_ges :
+#	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -cpp ORCHIDEE_NOOPENMP -d 96x95x19 -arch $(FCM_ARCH) create_etat0_limit ; cp bin/create_etat0_limit_96x95x19_phylmd_seq.e ../../bin/create_etat0_limit.e ; )
 	(cd ../../modeles/INCA3; ./makeinca_fcm -chimie GES -parallel mpi -resol 96x95 -arch $(FCM_ARCH); cp SIMULATIONS/GES/inca.dat ../../bin/inca.dat ; )
 	(cd ../../modeles/LMDZ4; ./makelmdz_fcm -d 96x95x19  -v false -chimie INCA -parallel mpi  -arch $(FCM_ARCH) -g reg gcm ; cp bin/gcm_96x95x19_phylmd_para_inca.e ../../bin/gcm.e ; )
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/COMP/lmdz.driver
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/COMP/lmdz.driver	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/COMP/lmdz.driver	(revision 889)
@@ -1,2 +1,3 @@
+#- $Id: lmdz.driver 868 2010-01-08 13:20:18Z acosce $
 #!/bin/ksh
 
@@ -6,5 +7,32 @@
     IGCM_debug_PushStack "ATM_Initialize"
 
-    RESOL_ATM=${RESOL}
+    RESOL_ATM=$( echo $RESOL | awk "-Fx" '{print $2}' )
+    case ${RESOL_ATM} in
+	LMD7245)   BandsResol=72x45x19   ;;
+	LMD9671)   BandsResol=96x71x19   ;;
+	LMD9672)   BandsResol=96x72x19   ;;
+	LMD9695)   BandsResol=96x95x19   ;;
+	LMD14496)  BandsResol=144x96x19  ;;
+	LMD144142) BandsResol=144x142x19 ;;
+    esac
+
+
+    ##-- Calendar type for LMDZ
+    case ${config_UserChoices_CalendarType} in
+        leap|gregorian)
+            CalendarTypeForLmdz=earth_366d;;
+        noleap)
+            CalendarTypeForLmdz=earth_365d;;
+        360d)
+            CalendarTypeForLmdz=earth_360d;;
+        *)
+            CalendarTypeForLmdz=earth_360d
+    esac
+
+    ##- Default number of processor for lmdz
+    NUM_PROC_ATM=1
+    if [ X"${BATCH_NUM_PROC_TOT}" != X ] ; then
+	NUM_PROC_ATM=${BATCH_NUM_PROC_TOT}
+    fi
 
     ##--Frequency purpose ....
@@ -13,14 +41,14 @@
     ##-- 
     OK_journe=n
-    OK_mensuel=n
+    OK_mensuel=y
 
     case ${config_UserChoices_PeriodLength} in
 	1Y|1y|1M|1m) OK_mensuel=y ;;
-	5D|5d|1D|1d) OK_journe=y ;;
+	5D|5d|1D|1d) OK_journe=n ;;
     esac
 
     for frequency in ${config_ATM_WriteFrequency} ; do
 	case ${frequency} in
-	    5D|5d|1D|1d) OK_journe=y ;;
+	    5D|5d|1D|1d) OK_journe=n ;;
 	esac
     done
@@ -35,4 +63,6 @@
     PAT_day_step=$( grep 'day_step'    ${SUBMIT_DIR}/PARAM/gcm.def )
     PAT_ecritphy=$( grep 'ecritphy'    ${SUBMIT_DIR}/PARAM/gcm.def )
+
+
 
     ##-- This could be define in lmdz.card, inside section [UserChoices]
@@ -61,23 +91,30 @@
 
     ## Mise en forme du fichier physiq.def
-    sed -e "s/OK_instan=.*/OK_instan=${OK_instan}/"   \
-	-e "s/OK_journe=.*/OK_journe=${OK_journe}/"   \
-	-e "s/OK_mensuel=.*/OK_mensuel=${OK_mensuel}/" \
+    sed -e "s/OK_instan=.*/OK_instan=${OK_instan}/"   	\
+	-e "s/OK_journe=.*/OK_journe=${OK_journe}/"   	\
+	-e "s/OK_mensuel=.*/OK_mensuel=${OK_mensuel}/" 	\
 	physiq.def > physiq.def.tmp
     IGCM_sys_Mv physiq.def.tmp physiq.def
 
     ## Mise en forme du fichier gcm.def
-    sed  -e "s/${PAT_ecritphy}/ecritphy=${ecritphy}/" \
-	-e "s/${PAT_day_step}/day_step=${day_step}/" \
-	-e "s/${PAT_iperiod}/iperiod=${iperiod}/" \
-	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/" \
+    sed  -e "s/${PAT_ecritphy}/ecritphy=${ecritphy}/" 	\
+	-e "s/${PAT_day_step}/day_step=${day_step}/" 	\
+	-e "s/${PAT_iperiod}/iperiod=${iperiod}/" 	\
+	-e "s/${PAT_iphysiq}/iphysiq=${iphysiq}/" 	\
 	gcm.def > gcm.def.tmp
     IGCM_sys_Mv gcm.def.tmp gcm.def
 
+    greg_dat=$( IGCM_date_ConvertFormatToGregorian $PeriodDateBegin ) 
+    jul_dat=$( IGCM_date_ConvertGregorianDateToJulian $greg_dat )
+    nbjour=$( expr \( $jul_dat \% 1000 \) ) 
+    yractu=$( expr $greg_dat / 10000  )
+    echo  "dayref = " $nbjour  "year actu = " $yractu
+
     ## Mise en forme du fichier run.def
-    sed -e "s/_dayref_/${InitDay}/" \
-	-e "s/_anneeref_/${InitYear}/" \
-	-e "s/_nday_/${PeriodLengthInDays}/" \
-	-e "s/_raz_date_/${RAZ_DATE}/" \
+    sed -e "s/_dayref_/${nbjour}/" 			\
+	-e "s/_anneeref_/${yractu}/" 			\
+        -e "s/_calend_/${CalendarTypeForLmdz}/"        	\
+	-e "s/_nday_/${PeriodLengthInDays}/" 		\
+	-e "s/_raz_date_/${RAZ_DATE}/" 			\
 	run.def > run.def.tmp
     IGCM_sys_Mv run.def.tmp run.def
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/gcm.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/gcm.def	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/gcm.def	(revision 889)
@@ -1,3 +1,3 @@
-## $Id: gcm.def 71 2007-06-21 14:26:03Z acosce $
+## $Id: gcm.def 626 2009-05-15 15:04:37Z acosce $
 ## nombre de pas par jour (multiple de iperiod) ( ici pour  dt = 1 min )
 day_step=480
@@ -35,4 +35,6 @@
 ## frequence (en  jours ) de l'ecriture du fichier histphy               
 ecritphy=1
+## frequence (en jours ) de l'ecriture du fichier histmth
+ecrit_mth=1
 ##  Cycle diurne  ou non                 
 cycle_diurne=y
@@ -50,5 +52,5 @@
 nbapp_rad=12
 ##  Flag  pour la convection (1 pour LMD, 2 pour Tiedtke, 3 KE, 4 KE vect)
-iflag_con=2
+iflag_con=30
 ## longitude en degres du centre du zoom
 clon=0.
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/physiq.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/physiq.def	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/physiq.def	(revision 889)
@@ -1,4 +1,4 @@
-##- $Id: physiq.def 71 2007-06-21 14:26:03Z acosce $
-OCEAN=force 
+##- $Id: physiq.def 607 2009-04-21 11:08:53Z acosce $
+type_ocean=force 
 VEGET=n
 OK_journe=n
@@ -77,4 +77,16 @@
 #cdhmax = 2.0E-3
 cdhmax = 0.002
+#autres flags
 iflag_pbl = 1
 iflag_thermals = 0
+iflag_clos=0
+iflag_ratqs=0
+#
+# parametre chimie/aerosols
+#
+config_inca=none
+aerosol_couple=n
+flag_aerosol=1
+new_aod=.true.
+ok_ade=n
+ok_aie=n
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/run.def
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/run.def	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/PARAM/run.def	(revision 889)
@@ -1,23 +1,23 @@
-#
-# $Header: /home/ioipsl/CVSROOT/LMDZ4OR/CLIM_CREATE/PARAM/run.def,v 1.1 2006/12/21 10:17:35 adm Exp $
-#
+## $Id: run.def 859 2009-12-18 14:26:57Z acosce $
 INCLUDEDEF=physiq.def
 INCLUDEDEF=gcm.def
-#INCLUDEDEF=orchidee.def
+INCLUDEDEF=orchidee.def
+## Type de calendrier utilise
+## valeur possible: earth_360d (defaut), earth_365d, earth_366d
+calend=_calend_
 ## Jour de l'etat initial ( = 350  si 20 Decembre ,par expl. ,comme ici )
 dayref=_dayref_
 ##  Annee de l'etat  initial (   avec  4  chiffres   )
 anneeref=_anneeref_
+## raz_date
+raz_date=_raz_date_
 ## Nombre de jours d'integration
 nday=_nday_
-## Remise a zero de la date initiale
-raz_date=_raz_date_
-## Type de calendrier utilise 
-## valeur possible: earth_360d (defaut), earth_365d, earth_366d
-calend=_calend_
 ## periode de sortie des variables de controle (en pas)
-iconser=240
+iconser= 480
 ## periode d'ecriture du fichier histoire (en jour)
-iecri=1
+iecri=10
 ## periode de stockage fichier histmoy (en jour)
 periodav=1.
+## unite de sortie des impressions
+lunout=6
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/CREATE/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2005-12-30
+DateEnd=2005-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/inca.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/inca.card	(revision 889)
@@ -48,7 +48,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  Post_1M_inca_avgr  ),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-#List= ()
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/COMP/lmdz.card	(revision 889)
@@ -17,7 +17,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -37,10 +36,11 @@
 
 [OutputFiles]
-#List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth), \
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/POST/monitoring01_inca.cfg	(revision 889)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/POST/monitoring01_inca.cfg	(revision 889)
@@ -0,0 +1,51 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ OD550_AERO_global | "OD550_ASBCM OD550_ASPOMM OD550_ASSO4M OD550_CSSO4M OD550_SSSSM OD550_ASSSM OD550_CSSSM OD550_CIDUSTM OD550_AIBCM OD550_AIPOMM" | LMDZ4.0_9695_grid.nc | "(OD550_ASBCM[d=1]+ OD550_ASPOMM[d=2]+ OD550_ASSO4M[d=3]+ OD550_CSSO4M[d=4]+ OD550_SSSSM[d=5]+ OD550_ASSSM[d=6]+ OD550_CSSSM[d=7]+ OD550_CIDUSTM[d=8]+ OD550_AIBCM[d=9]+ OD550_AIPOMM[d=10])" | "total  aerosol optical depth @550nm"  |"(-)" | "aire[d=11]"
+NOX_surf_global		| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=19]+NO2[d=2,k=19])" | " NOX a la surface"   | "VMR" | "aire[d=3]"
+CH4_surf_global		| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=19]"                | " CH4 a la surface"   | "VMR" | "aire[d=2]"
+CO_surf_global		| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=19]"                 | " CO a la surface"    | "VMR" | "aire[d=2]"
+O3_surf_global		| "_O3"   	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=19]"                 | " O3 a la surface"    | "VMR" | "aire[d=2]"
+HNO3_surf_global	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=19]"               | " HNO3 a la surface"  | "?" 	 | "aire[d=2]"
+NOX_545HPa_global    	| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=12]+NO2[d=2,k=12])" | " NOX a 545 HPa"      | "VMR" | "aire[d=3]"
+CH4_545HPa_global    	| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=12]"                | " CH4 a 545 HPa"      | "VMR" | "aire[d=2]"
+CO_545HPa_global     	| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=12]"                 | " CO a 545 HPa"       | "VMR" | "aire[d=2]"
+O3_545HPa_global     	| "_O3"    	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=12]"                 | " O3 a 545 HPa"       | "VMR" | "aire[d=2]"
+HNO3_545HPa_global   	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=12]"               | " HNO3 a 545 HPa"     | "?"   | "aire[d=2]"
+
+#-----------------------------------------------------------------------------------------------------------------
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_AER/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/inca.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/inca.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/inca.card	(revision 889)
@@ -36,6 +36,12 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE)
-#List= ()
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,    Post_1M_inca_avgr)
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/COMP/lmdz.card	(revision 889)
@@ -15,7 +15,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -35,9 +34,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,  Post_1M_histmth   )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/POST/monitoring01_inca.cfg	(revision 889)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/POST/monitoring01_inca.cfg	(revision 889)
@@ -0,0 +1,50 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+NOX_surf_global		| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=19]+NO2[d=2,k=19])" | " NOX a la surface"   | "VMR" | "aire[d=3]"
+CH4_surf_global		| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=19]"                | " CH4 a la surface"   | "VMR" | "aire[d=2]"
+CO_surf_global		| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=19]"                 | " CO a la surface"    | "VMR" | "aire[d=2]"
+O3_surf_global		| "_O3"   	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=19]"                 | " O3 a la surface"    | "VMR" | "aire[d=2]"
+HNO3_surf_global	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=19]"               | " HNO3 a la surface"  | "?" 	 | "aire[d=2]"
+NOX_545HPa_global    	| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=12]+NO2[d=2,k=12])" | " NOX a 545 HPa"      | "VMR" | "aire[d=3]"
+CH4_545HPa_global    	| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=12]"                | " CH4 a 545 HPa"      | "VMR" | "aire[d=2]"
+CO_545HPa_global     	| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=12]"                 | " CO a 545 HPa"       | "VMR" | "aire[d=2]"
+O3_545HPa_global     	| "_O3"    	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=12]"                 | " O3 a 545 HPa"       | "VMR" | "aire[d=2]"
+HNO3_545HPa_global   	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=12]"               | " HNO3 a 545 HPa"     | "?"   | "aire[d=2]"
+
+#-----------------------------------------------------------------------------------------------------------------
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/inca.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/inca.card	(revision 889)
@@ -48,7 +48,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,   Post_1M_inca_avgr  ),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-#List= ()
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/COMP/lmdz.card	(revision 889)
@@ -16,7 +16,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -36,9 +35,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,  Post_1M_histmth  )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/POST/monitoring01_inca.cfg	(revision 889)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/POST/monitoring01_inca.cfg	(revision 889)
@@ -0,0 +1,51 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ OD550_AERO_global | "OD550_ASBCM OD550_ASPOMM OD550_ASSO4M OD550_CSSO4M OD550_SSSSM OD550_ASSSM OD550_CSSSM OD550_CIDUSTM OD550_AIBCM OD550_AIPOMM" | LMDZ4.0_9695_grid.nc | "(OD550_ASBCM[d=1]+ OD550_ASPOMM[d=2]+ OD550_ASSO4M[d=3]+ OD550_CSSO4M[d=4]+ OD550_SSSSM[d=5]+ OD550_ASSSM[d=6]+ OD550_CSSSM[d=7]+ OD550_CIDUSTM[d=8]+ OD550_AIBCM[d=9]+ OD550_AIPOMM[d=10])" | "total  aerosol optical depth @550nm"  |"(-)" | "aire[d=11]"
+NOX_surf_global		| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=19]+NO2[d=2,k=19])" | " NOX a la surface"   | "VMR" | "aire[d=3]"
+CH4_surf_global		| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=19]"                | " CH4 a la surface"   | "VMR" | "aire[d=2]"
+CO_surf_global		| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=19]"                 | " CO a la surface"    | "VMR" | "aire[d=2]"
+O3_surf_global		| "_O3"   	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=19]"                 | " O3 a la surface"    | "VMR" | "aire[d=2]"
+HNO3_surf_global	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=19]"               | " HNO3 a la surface"  | "?" 	 | "aire[d=2]"
+NOX_545HPa_global    	| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=12]+NO2[d=2,k=12])" | " NOX a 545 HPa"      | "VMR" | "aire[d=3]"
+CH4_545HPa_global    	| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=12]"                | " CH4 a 545 HPa"      | "VMR" | "aire[d=2]"
+CO_545HPa_global     	| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=12]"                 | " CO a 545 HPa"       | "VMR" | "aire[d=2]"
+O3_545HPa_global     	| "_O3"    	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=12]"                 | " O3 a 545 HPa"       | "VMR" | "aire[d=2]"
+HNO3_545HPa_global   	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=12]"               | " HNO3 a 545 HPa"     | "?"   | "aire[d=2]"
+
+#-----------------------------------------------------------------------------------------------------------------
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_CH4_AER/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/inca.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/inca.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/inca.card	(revision 889)
@@ -40,6 +40,12 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE)
-#List= ()
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  Post_1M_inca_avgr  )
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/COMP/lmdz.card	(revision 889)
@@ -16,7 +16,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -35,9 +34,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    Post_1M_histmth)	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_GES/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/inca.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/inca.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/inca.card	(revision 889)
@@ -35,6 +35,12 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE)
-#List= ()
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,  Post_1M_inca_avgr   )
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/COMP/lmdz.card	(revision 889)
@@ -16,7 +16,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -35,9 +34,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,    Post_1M_histmth  )	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/POST/monitoring01_inca.cfg	(revision 889)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/POST/monitoring01_inca.cfg	(revision 889)
@@ -0,0 +1,50 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+NOX_surf_global		| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=19]+NO2[d=2,k=19])" | " NOX a la surface"   | "VMR" | "aire[d=3]"
+CH4_surf_global		| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=19]"                | " CH4 a la surface"   | "VMR" | "aire[d=2]"
+CO_surf_global		| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=19]"                 | " CO a la surface"    | "VMR" | "aire[d=2]"
+O3_surf_global		| "_O3"   	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=19]"                 | " O3 a la surface"    | "VMR" | "aire[d=2]"
+HNO3_surf_global	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=19]"               | " HNO3 a la surface"  | "?" 	 | "aire[d=2]"
+NOX_545HPa_global    	| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=12]+NO2[d=2,k=12])" | " NOX a 545 HPa"      | "VMR" | "aire[d=3]"
+CH4_545HPa_global    	| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=12]"                | " CH4 a 545 HPa"      | "VMR" | "aire[d=2]"
+CO_545HPa_global     	| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=12]"                 | " CO a 545 HPa"       | "VMR" | "aire[d=2]"
+O3_545HPa_global     	| "_O3"    	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=12]"                 | " O3 a 545 HPa"       | "VMR" | "aire[d=2]"
+HNO3_545HPa_global   	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=12]"               | " HNO3 a 545 HPa"     | "?"   | "aire[d=2]"
+
+#-----------------------------------------------------------------------------------------------------------------
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/inca.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/inca.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/inca.card	(revision 889)
@@ -45,7 +45,13 @@
 
 [OutputFiles]
-List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,      NONE),\
+List=	(inca_avgr.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_inca_avgr.nc,     Post_1M_inca_avgr ),\
 	(forcage.nc,      ${R_OUT_CHM_O_M}/${PREFIX}_1M_forcage.nc,      NONE)
-#List= ()
 
 
+[Post_1M_inca_avgr]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter)
+TimeSeriesVars2D = (OD550_ASBCM, OD550_ASPOMM, OD550_ASSO4M, OD550_CSSO4M, OD550_SSSSM, OD550_ASSSM, OD550_CSSSM, OD550_CIDUSTM, OD550_AIBCM, OD550_AIPOMM)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CH4,NO,NO2,CO,O3,HNO3)
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/COMP/lmdz.card	(revision 889)
@@ -16,7 +16,6 @@
 
 [BoundaryFiles]
-List=   () 
-# The first one is the clim limit.nc computed with CLIM_CREATE job
-ListNonDel= (${R_BC}/CHM/LMDZINCA/${RESOL_ATM}/limit.nc, limit.nc)
+List=   (${R_BC}/CHM/LMDZORINCA/${RESOL_ATM}_leap/EL-LMD9695_${year}1231_limit.nc , limit.nc) 
+ListNonDel= ()
 
 [ParametersFiles]
@@ -36,9 +35,11 @@
 
 [OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      NONE)	
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,   Post_1M_histmth)	
 
 [Post_1M_histmth]
-Patches = (Patch_20060710_ModifyUnits, Patch_20060710_AddModulo)
-GatherWithInternal = (lon, lat, presnivs, t_ave_02592000)
-MonitoringVars= (bils, nettop, precip, tsol)
-TimeSeriesVars= (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, nettop, nettop0, precip, prw, pluc, psol, q2m, sens, slp, snow, snow_mass, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWup200clr, SWdnTOA, SWupTOA, SWdn200, SWdn200clr, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topsad, topsai, tsol, u10m, u500, uv10m_m, v10m, v500, w500)
+Patches= (Patch_20091030_histcom_time_axis)
+GatherWithInternal = (lon, lat, presnivs, time_counter, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux_ter, taux_sic, taux_lic, taux_oce, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/POST/monitoring01_inca.cfg
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/POST/monitoring01_inca.cfg	(revision 889)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/POST/monitoring01_inca.cfg	(revision 889)
@@ -0,0 +1,51 @@
+#**************************************************************
+# Author: Patrick Brockmann
+# Contact: Patrick.Brockmann@cea.fr
+# $Date: 2009/05/14 15:09:35 $
+# $Name: ATLAS_608_1_5 $
+# $Revision: 1.1.1.2 $
+# History:
+# Modification:
+#**************************************************************
+
+##################################################################################################################
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+#
+#   field = name of the field to monitore 
+#   files patterns = pattern of the files used to monitore the field (must be discriminant) 
+#   files additionnal = additionnal files accessible by $FER_DATA
+#   operations = operations to calculate the field 
+#   title = variable title
+#   units = variable units
+#   calcul of area = expression to use for the weight average
+#
+# Notes:
+#   - Comment lines begin by '#' character
+#   - Separator between fields is '|' character
+#   - Operations must use the ferret syntax, if several files are used precise with the syntax d=x to refer to the x dataset
+#   - files patterns, operations,title,units must be enclosed with character '"'
+#   - fields will be presented through an html page with thumbnails global, north, south, land, ocean.
+#     Use a field name with one of these pattern to display it under the corresponding thumbnail.
+#
+##################################################################################################################
+
+color=F0D5F4
+smooth=12
+#-----------------------------------------------------------------------------------------------------------------
+#  field | files patterns | files additionnal | operations | title | units | calcul of area
+#-----------------------------------------------------------------------------------------------------------------
+ OD550_AERO_global | "OD550_ASBCM OD550_ASPOMM OD550_ASSO4M OD550_CSSO4M OD550_SSSSM OD550_ASSSM OD550_CSSSM OD550_CIDUSTM OD550_AIBCM OD550_AIPOMM" | LMDZ4.0_9695_grid.nc | "(OD550_ASBCM[d=1]+ OD550_ASPOMM[d=2]+ OD550_ASSO4M[d=3]+ OD550_CSSO4M[d=4]+ OD550_SSSSM[d=5]+ OD550_ASSSM[d=6]+ OD550_CSSSM[d=7]+ OD550_CIDUSTM[d=8]+ OD550_AIBCM[d=9]+ OD550_AIPOMM[d=10])" | "total  aerosol optical depth @550nm"  |"(-)" | "aire[d=11]"
+NOX_surf_global		| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=19]+NO2[d=2,k=19])" | " NOX a la surface"   | "VMR" | "aire[d=3]"
+CH4_surf_global		| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=19]"                | " CH4 a la surface"   | "VMR" | "aire[d=2]"
+CO_surf_global		| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=19]"                 | " CO a la surface"    | "VMR" | "aire[d=2]"
+O3_surf_global		| "_O3"   	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=19]"                 | " O3 a la surface"    | "VMR" | "aire[d=2]"
+HNO3_surf_global	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=19]"               | " HNO3 a la surface"  | "?" 	 | "aire[d=2]"
+NOX_545HPa_global    	| "NO NO2" 	|  LMDZ4.0_9695_grid.nc | "(NO[d=1,k=12]+NO2[d=2,k=12])" | " NOX a 545 HPa"      | "VMR" | "aire[d=3]"
+CH4_545HPa_global    	| "CH4"    	|  LMDZ4.0_9695_grid.nc | "CH4[d=1,k=12]"                | " CH4 a 545 HPa"      | "VMR" | "aire[d=2]"
+CO_545HPa_global     	| "CO"     	|  LMDZ4.0_9695_grid.nc | "CO[d=1,k=12]"                 | " CO a 545 HPa"       | "VMR" | "aire[d=2]"
+O3_545HPa_global     	| "_O3"    	|  LMDZ4.0_9695_grid.nc | "O3[d=1,k=12]"                 | " O3 a 545 HPa"       | "VMR" | "aire[d=2]"
+HNO3_545HPa_global   	| "HNO3"   	|  LMDZ4.0_9695_grid.nc | "HNO3[d=1,k=12]"               | " HNO3 a 545 HPa"     | "?"   | "aire[d=2]"
+
+#-----------------------------------------------------------------------------------------------------------------
Index: CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/config.card
===================================================================
--- CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/config.card	(revision 868)
+++ CONFIG/LMDZINCA/branches/LMDZINCA_v3_1/EXP_NMHC_AER/config.card	(revision 889)
@@ -14,9 +14,9 @@
 #============================
 #D-- leap, noleap, 360d
-CalendarType=360d
+CalendarType=leap
 #D-- Début et fin de Job
 #D-- "YYYY-MM-DD"
 DateBegin=2000-01-01
-DateEnd=2000-12-30
+DateEnd=2000-12-31
 #============================
 #D-- 1Y, 1M, 5D, 1D
